{
    "name": "daengdeni/lpj-module",
    "type": "laravel-module",
    "description": "",
    "authors": [
        {
            "name": "Daeng Deni Mardaeni",
            "email": "ddeni05@gmail.com"
        }
    ],
    "extra": {
        "laravel": {
            "providers": [],
            "aliases": {

            }
        }
    },
    "autoload": {
        "psr-4": {
            "Modules\\Lpj\\": "app/",
            "Modules\\Lpj\\Database\\Factories\\": "database/factories/",
            "Modules\\Lpj\\Database\\Seeders\\": "database/seeders/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Modules\\Lpj\\Tests\\": "tests/"
        }
    }
}
